Jump to content
pcpranav

KISA support for Android 4.3 ?

Recommended Posts

Hi,

Kaspersky Internet Security for Android (KISA) says it supports the Android 2.3 to 4.2.

 

Now many phones will be with 4.3 - will KISA support this ver ?

 

thanks,

Share this post


Link to post

TTT

 

Reviving an old thread, rather than creating a new one.

 

 

I am running Android JellyBean 4.3 on my Galaxy S4 - Does KIS multi-device work on this platform currently?

Looking at purchasing the product this week & would like to confirm this, as the site shows version 2.3 - 4.2

 

Thanking you in advance

Share this post


Link to post
The next build will possibly.

 

Do you know when there will be a version compatible with Android 4.3? Do you know what version number that would be?

 

v/r

rainman29

 

Share this post


Link to post
I currently have 11.2.3 so I should be fine. Thank you.

 

By the way, how do software updates normally occur? Is it through Google Play?

 

-R

You can use GP for this or see new versions on our official website. They just have a different builds enumeration.

Share this post


Link to post
You can use GP for this or see new versions on our official website. They just have a different builds enumeration.

 

I have a problem. I have Kaspersky 9.4.130 on my Samsung Galaxy S3, which today updated itself to Android 4.3

 

As a result my phone is stuck within an endless loop resulting in the message:

"Unfortunately, Kaspersky Mobile Security has stopped."

'OK'

 

As soon as i hit OK, the phone stalls whilst it recovers, Kaspersky immediately attempts to reinitialise itself and i get the same message 5-10 seconds later... my phone is in effect unusable. How can i remove Kaspersky until the application runs on the new version of Android?

Share this post


Link to post

i should point out - attempting to remove the application via the normal route through the Android operating system appears to be locked down, in that the buttons are greyed out.

 

The Play store is not showing Kaspersky as being eligable for any updates, so it appears i cannot update or remove the broken application

Edited by fRostiE07

Share this post


Link to post

I have the same problem after my Samsung S3 has been upgraded to Android 4.3 overnight and now I am getting the same message pop-up every few seconds. Also I am not able to uninstall Kaspersky. I need resolution immediately please.

 

My Kaspersky version is 9.4.130.

Share this post


Link to post

Click Settings>Security>Device administrators.

Untick Kaspersky as administrator.

Uninstall Kaspersky.

Install the latest version.

Share this post


Link to post
Click Settings>Security>Device administrators.

Untick Kaspersky as administrator.

Uninstall Kaspersky.

Install the latest version.

 

Followed your steps and it will not let me deactivate Kaspersky still. By the way there is no uninstall button, only cancel or deactivate.

Share this post


Link to post
Followed your steps and it will not let me deactivate Kaspersky still. By the way there is no uninstall button, only cancel or deactivate.

 

 

Sorry, after several attempts to deactivate the Kaspersky, it finally was deactivated. Then I want to application manager and uninstalled it. It has GONE!! Hurray.

 

Thanks for you help. Now I have to find a version of Kaspersky that will work with Android version 4.3. Does anyone know that if KISA supports Android 4.3, if so which version?

Share this post


Link to post

thank you.

 

i can imagine there are others facing this issue so would suggest Kaspersky perhaps force a patch on this version. Im sure 4.3 has been out a long time - rather strange its not been made compatible in the interim.

 

 

Share this post


Link to post
Click Settings>Security>Device administrators.

Untick Kaspersky as administrator.

Uninstall Kaspersky.

Install the latest version.

 

Thank you. Nearly factory resetted!!! Worked a treat.

 

thanks

Share this post


Link to post

Hello I have been unable to locate the release notes for 11.1.7. Does it support Android 4.4 aka KitKat? Santa bought me a shiny new Moto G for Christmas and it needs some protection.

 

Edit: I'm guessing not officially from the system requirements page here http://support.kaspersky.com/mobile/kisandroid#requirements. If so I'll have to wait for the next build. I don't physically have the phone just yet so can't try it for myself.

Edited by antikythera

Share this post


Link to post
I think you should await for MR3.

Thanks that is what I thought. I've got MR3 on my old phone at the moment for beta testing purposes. As soon as the new phone arrives I will try it on that with KitKat.

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.